body { margin: 0px; padding: 0px; background-color: transparent; }

#news td { font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif; font-size: 12px; text-align: left; line-height: 130%; color: #333; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCC; padding: 5px; }

#newsframe { height: 250px; width: 300px; }


h2 { height: 30px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #C590BE; padding-top: 20px; font-size: 16px; color: #500000; line-height: 30px; }

html{
overflow-x: hidden;
overflow-y: scroll;
padding: 5px; 
}